classification
Title: Expose TCP_NOTSENT_LOWAT
Type: Stage: resolved
Components: Library (Lib) Versions: Python 3.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: Mariatta, njs
Priority: normal Keywords:

Created on 2017-03-05 19:07 by njs, last changed 2017-03-24 16:33 by Mariatta. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 477 merged njs, 2017-03-05 20:30
Messages (3)
msg289041 - (view) Author: Nathaniel Smith (njs) * Date: 2017-03-05 19:07
https://github.com/python/cpython/pull/477
msg290021 - (view) Author: Mariatta Wijaya (Mariatta) * (Python committer) Date: 2017-03-23 03:58
Thanks, Nathaniel. I merged your patch :)
msg290097 - (view) Author: Mariatta Wijaya (Mariatta) * (Python committer) Date: 2017-03-24 16:33
New changeset 1e2147b9d75a64df370a9393c2b5b9d170dc0afd by Mariatta (Nathaniel J. Smith) in branch 'master':
bpo-29728: Provide socket.TCP_NOTSENT_LOWAT (#477)
https://github.com/python/cpython/commit/1e2147b9d75a64df370a9393c2b5b9d170dc0afd
History
Date User Action Args
2017-03-24 16:33:43Mariattasetmessages: + msg290097
2017-03-23 03:58:10Mariattasetstatus: open -> closed

nosy: + Mariatta
messages: + msg290021

resolution: fixed
stage: patch review -> resolved
2017-03-05 20:32:09Mariattasetstage: patch review
versions: + Python 3.7
2017-03-05 20:30:59njssetpull_requests: + pull_request396
2017-03-05 19:07:58njscreate